E-Arogya - Feature #680

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 325 (New): [LAB] Create Ul screen for Lab Equipment master
API Integration in Lab Equipment master Mapping
18/06/2024 05:37 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 24/07/2024
Priority: Normal Due date: 25/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 14:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

API Integration in Lab Equipment master Mapping

History

#1 - 26/07/2024 05:34 AM - Deepika Valluri
- Status changed from New to In Progress

- Category set to Ul

#2 - 09/08/2024 03:58 AM - Deepika Valluri
- Due date set to 25/07/2024
- Status changed from In Progress to Resolved

- Start date changed from 18/06/2024 to 24/07/2024
